package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: RefundReasonEnum
 * @Package cn.freemud.enums
 * @Description:
 * @author: ping.wu
 * @date: 2019/7/10 14:05
 * @Copyright: 2019 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum RefundReasonEnum {

    Other(1, "其他"),
    Wrong_order(2, "下错单"),
    Goods_not_match_expectations(3, "商品与预期不符"),
    Delivery_Time_too_long(4, "配送时间过长"),
    Misdelivery_Leakage_of_Goods(5, "商品送错送漏"),
    Riders_confirm_service_ahead_of_schedule(6, "骑手提前点确认送达"),

    ;


    private Integer code;
    private String desc;

    RefundReasonEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
